Activity log for bug #953750

Date Who What changed Old value New value Message
2012-03-13 06:26:59 John Postlethwait bug added bug
2012-03-13 06:26:59 John Postlethwait attachment added Screen Shot 2012-03-12 at 11.24.01 PM.png https://bugs.launchpad.net/bugs/953750/+attachment/2861016/+files/Screen%20Shot%202012-03-12%20at%2011.24.01%20PM.png
2012-03-13 10:51:08 Andy Chong horizon: assignee Andy Chong (andycjw)
2012-03-13 10:55:21 OpenStack Infra horizon: status New In Progress
2012-03-13 19:03:23 OpenStack Infra horizon: status In Progress Fix Committed
2012-03-19 22:11:23 Gabriel Hurley horizon: milestone essex-rc1
2012-03-19 22:11:34 Gabriel Hurley horizon: importance Undecided Low
2012-03-20 16:39:25 Thierry Carrez horizon: status Fix Committed Fix Released
2012-04-05 09:17:33 Thierry Carrez horizon: milestone essex-rc1 2012.1